Supported software

FrameMaker supports the following software in its work-flows:

Microsoft Word Office 365 (only document downloaded from Office 365), 2013, or 2010

Adobe Acrobat Pro DC (2015 release) or XI

Adobe Captivate 9, 8, or 7

EMC Documentum 6.7

Microsoft® SharePoint 2013 or 2010

Adobe Experience Manager 6.1 or 5.5

Adobe RoboHelp Server 10


September 30, 2016

Legal Notices | Online Privacy Policy